更新履歴 2018年10月30日

【YOLP API】【重要】API利用について「TLS1.0」「TLS1.1」無効化に関する重要なお知らせ


いつもYahoo! Open Local Platform(YOLP)をご利用いただきありがとうございます。

Yahoo! JAPANでは、より安全に弊社ウェブサービスをご利用いただくために、
2018年6月1日以降、インターネット通信暗号化方式「TLS1.0」および「TLS1.1」の
サポートを順次終了いたします。

▽Yahoo! JAPANセキュリティセンター
https://security.yahoo.co.jp/news/tls12.html
※対応方法の詳細はこちらをご確認ください。

サポート終了後は、「TLS1.2」に対応していない古いブラウザやパソコン、
スマートフォン、タブレット、ゲーム機などからYahoo! JAPANが提供する
全ウェブサービス(アプリ、Web APIを含む)はご利用いただけなくなります。

また、YOLP APIについても「TLS1.2」通信に対応していない環境からはご利用いただけなくなります。

━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
■スケジュール
━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
・移行:2018年10月より順次

お手数ではございますが、ご利用環境の「TLS1.2」通信への対応をお願い致します。

2018年10月30日14時時点において、「TLS1.0」および「TLS1.1」の接続は
可能な状態となっております。
「TLS1.2」通信への移行日程については再度調整しております。日程が決定しだいお知らせいたします。

今後ともYahoo! Open Local Platformをよろしくお願いいたします。

同じカテゴリの記事一覧